/* essential styling */

.wall > *{
	position:absolute;
}
.wall{
	opacity:0;
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
	
}
.wall-in{
	position:absolute;
}
.wall-in > *{
	position:absolute;
}
.description_con{
	position:absolute;
	overflow:hidden;
}
.description{
	display: none;
	cursor:pointer;
	background: #99adbd url("../../img/bg_over.png") repeat top left;
	opacity:.75;
	z-index:9;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
}
.description-text{
	font-family: "Gill Sans", Geneva, Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.125em;
	padding:10px;	
}
.wall-con{
	position:relative;
}
.wall-con.fullscreen{
	position:fixed;
	top:0;
	left:0;
}


/* wall masonry */

.wall-masonry{
	overflow:hidden;
	position:relative;
}
.info{
	color:#111;
}

.wall-masonry .inner-con > * { 
margin: 0 10px 10px 0;
}
.wall-masonry .outer-con { 
position:absolute;
}

.portfolio-brick { 
padding:10px;
background:#fff;
-moz-box-sizing: border-box; 
-webkit-box-sizing: border-box;
box-sizing: border-box;	
}

.portfolio-brick .extra-info {
	
}

.portfolio-brick .extra-info h4 {
	color:#333;
}

.portfolio-brick .extra-info .extra-info-content {
	color:#111;
}
.easing .outer-con{
	-webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out;	
}
.wall-close{
	position:fixed;
	top:0;
	right:75px;
	z-index: 5550;
	background-color:#111;
	background-color:rgba(0,0,0,0.7);
	color:#eee;
	padding:15px;
	box-shadow: 0 0 5px 1px rgba(255,255,255,0.5);
	cursor:pointer;
}	

.cat-selector{
	position:absolute;
	top:20px;
	left:40px;
}
.cat-button{
background: #f9c667;
background: -moz-linear-gradient(top, #f9c667 0%, #f79621 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9c667), color-stop(100%,#f79621));
background: -webkit-linear-gradient(top, #f9c667 0%,#f79621 100%);
background: -o-linear-gradient(top, #f9c667 0%,#f79621 100%);
background: -ms-linear-gradient(top, #f9c667 0%,#f79621 100%);
background: linear-gradient(top, #f9c667 0%,#f79621 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 );

	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	font-weight:normal;
	padding: 10px 20px;
	display: inline-block;
	
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0,0,0,0.2);
	border-radius: 3px;
	margin:1px 7px;
	box-shadow:0 1px 1px rgba(255, 255, 255, 0.3) inset, 0 -1px 1px rgba(0, 0, 0, 0.3) inset, 0 2px 4px rgba(0, 0, 0, 0.3);
}



/* aux estethics */


.preloader{
opacity:1;
color:#999;
width:40px;
height: 40px;

position: absolute;
top: 50%;
left: 50%;

border-radius:10px;
background:#fff url(img/preloader.gif) center no-repeat;
}
.ios_notice-con{
	position:absolute;
	left:50%;
	top:50%;
}
.ios_notice{
	background-color:#fff;
	background-position:center right;
	background-repeat:no-repeat;
	background-image:url(img/hand.png);
	width:400px;
	height:50px;
	border-radius:10px;
	position:absolute;
	margin-left:-200px;
	margin-top:-25px;
	font-size:22px;
	color:#111;
	
	padding:15px 15px 0px 15px;
	font-family:Verdana, Geneva, sans-serif;
}



/* misc */

.one_fourth_one_fourth{
	width:49.5%;
	height:49.5%;
	margin:0 1% 1% 0;
}
.last_right{
	margin-right:0;
}
.last_bottom{
	margin-bottom:0;
}
.p11{
	float:left;
	position:relative!important;
}
.p12{
	left:276px;
}
.p21{
	top:151px;
	left:0px;
}
.p22{
	top:151px;
	left:276px;
}
.p-1-3-1-1{
	width:33%;
	height:100%;
	float:left;
	position:relative!important;
}
.p-a1{
	position:absolute;
	top:100px;
	left:184px;
}
.p-a2{
	left:184px;
}
.p-a3{
	left:368px;
}
.p-a4{
	left:185px;
}
.p-a5{
	left:185px;
	top:151px;
}

.test{
	background:#000;
}
.piece-4{
	position:relative!important;
	display:inline-block;
	float:left;
	width:50%;
	height:50%;
	margin:0;
	padding:0;
	border:0;
}